/*
	VISUEL
	ONGLETS
	NEWSLETTER
	RUBRIQUES

*/
#header h1 {
				float: left;
				margin : 12px 0 0;
				}
#contenu { padding-bottom: 30px;}
#contenu h2 {
				font-size: 1.2em;
				margin-bottom: 0;
				}
			#contenu h3 {
				color: #000;
				font-size: 1em;
				margin: 0;
				}
				#contenu a { color:#005169;}
				#contenu ul { list-style-type: none;}
				#contenu ul li { color:#015971;}
/* =VISUEL */
			#visuel {
				border: 1px solid #DCDCDC;
				float: left;
				margin: 0 20px 20px 0;
				position: relative;
				width: 640px;
				}
				.description_visuel {
					background: url("/extension/campussaclayez/design/campussaclayez/images/fond_description_visuel_hom.png") no-repeat top left;
					border-bottom: 2px solid #00ABD3;
					bottom: 0;
					font-weight: bold;
					padding: 5px 0 5px 10px;
					position: absolute;
					z-index: 50;
					width: 630px;
					}
					.chapo {
						color: #E6E741;
						font-size: 1.4em;
						margin: 0;
						}
						#contenu .description_visuel p {
							color: #fff;
							margin: 0;
							font-size: 0.9em;
							}

/* =ONGLETS */
#onglets {
	float: left;
	min-height: 225px; /* IE */
	position: relative;
	width: 277px;
	visibility: hidden;
	}
	.ui-tabs-panel {float:left;}
	.ui-tabs-hide {display:none;}
	ul.ui-tabs-nav {
		font-weight:bold;
		list-style-type: none;
		margin:0;
		width: 277px;
		z-index:1;
		}
	#contenu ul.ui-tabs-nav .ui-tabs-selected {
		border-top: 1px solid #D0D1D0;
		border-right: 1px solid #D0D1D0;
		border-left: 1px solid #D0D1D0;
		border-bottom: none;
		position: relative;
		z-index: 10;
		}
		#contenu ul.ui-tabs-nav li {
			background: #DCDC02;
			float: left;
			margin: 0 0 0 4px;/* IE6 */
			padding: 0;
			position: relative;
			top: 1px;
			width: 126px; /*60px;*/
			}
			#contenu ul.ui-tabs-nav li.fourth {
				float: right;
				margin-left: 0;
				width: 83px;
				}
			#contenu ul.ui-tabs-nav li.first {
				margin: 0;
				width: 145px;}
			ul.ui-tabs-nav .ui-tabs-selected a, ul.ui-tabs-nav a:hover, ul.ui-tabs-nav a:focus {background: #F1F1F1;}
				ul.ui-tabs-nav .ui-tabs-selected a {
					/*padding: 10px 5px 5px 6px;*/
					padding: 0;
					}
				html[xmlns*=""] ul.ui-tabs-nav .ui-tabs-selected a {padding: 10px 3px 5px 4px;} /* SAFARI */ 
				ul.ui-tabs-nav a {
					cursor: pointer;
					display: block;
					/*padding: 10px 7px 5px;*/
					line-height: 30px;
					text-align: center;
					text-decoration: none;
					}
				.texteTabs {
						background: url("/extension/campussaclayez/design/campussaclayez/images/bg_onglets.gif") no-repeat;
						border: 1px solid #D0D1D0;
						font-size: 0.917em;
						padding: 5px 5px 5px;
						position: relative;
						width: 265px;
                        height: 269px;
                        overflow:auto;
						}
					.texteTabs p { margin-top: 0;}
					.rss{
						position: absolute;
							right: 10px;
							bottom: 2px;
						}
						#onglets .texteTabs span.suite { 
							position: absolute;
								bottom: 5px;
							}
						#onglets .texteTabs span.suite a { font-size: 1em;}
                        
				.texteTabs ul {
                    list-style-image: url("/extension/campussaclayez/design/campussaclayez/images/square.gif");
                    margin-left: 15px;
                }
				.texteTabs ul.list {
					
					list-style-type: none;
					margin: 0;
					
					padding: 0;
					}
					.texteTabs ul li{
						border-bottom: 1px solid #C2BDB3;
						line-height: 1em;
						margin: 0;
						padding: 8px 0;
						}
						.texteTabs ul li:last-child {border-bottom: none;}
					.texteTabs ul li.last{ border-bottom: none;}
						#contenu .texteTabs h3 {
							color: #015971;
							margin-bottom: 5px;
							text-transform: uppercase;
							}
							#contenu .texteTabs h3 a {
								color: #015971;
								text-decoration :none;
								}
							.texteTabs h3 span.date {
								font-style: italic;
								text-transform: none;}
							.texteTabs .titre a { text-decoration: none;}
							.texteTabs ul li p { color: #000; margin-bottom: 0;}
							.texteTabs .titre {
								display: block;
								height: 20px;
								}
								
/* =NEWSLETTER */
	#newsletter {
		float: left;
		border: 1px solid #DCDCDC;
		margin: 14px 0 0 0;
		padding: 1px;
		position: relative;
		width: 274px;
		}
			#newsletter h3 {
				background: #DCDC02;
				color: #005169;
				padding: 5px 10px 5px 10px;
			}
			#newsletterForm { margin-top: 10px;}
				#adresseMail, #subscriptionEmail {
					background: #EDF2F7 ;
					color: #0D7C98;
					display: block;
					float: left;
					font-size: 0.9em;
					height: 15px;
					padding: 3px 5px 0;
					margin-left: 5px;
					width: 215px;
					}
					.message{
						font-size: 0.917em;                    
                        margin: 5px 0 0 5px;
                        margin: 5px 0 0 5px;
						}
						#contenu .message p{margin: 0;}
					#valider_inscr { margin-left: 5px;}
#contenu .suite a {
	background: url("/extension/campussaclayez/design/campussaclayez/images/puce_suite.gif") no-repeat top left;
	color: #D04141;
	display: block;
	font-size: 0.8em;
	height: 14px;
	padding-left: 20px;
	}
	#contenu #rubriques .suite a {
		position: absolute;
			bottom: 0;
		}
/* =RUBRIQUES */
#rubriques ul{
	list-style-type: none;
	margin: 0;
	}
	#rubriques ul li {
		float: left;
		margin: 0 20px 0 0;
		position: relative;
		width: 200px;
		}
	
	#rubriques ul li.first_rubrique {
	background-color: #FFF;
	padding: 0px;
	}
	#rubriques ul li .first_block_description{
		width: 199px;
		}
		#rubriques ul li .first_block_description h2 { 
		/*	background: none repeat scroll 0 0 transparent;
			padding: 0px;
			margin: 0px;*/
			position: relative;
			}
		#rubriques ul li .first_block_description  .description p {margin: 5px 0 0 5px;}
		#rubriques ul li.first_rubrique .visuel_rubrique {
			border: 0 none;
			padding-top: 15px;
			/*height: auto;
			overflow: hidden;
			position: absolute;
				bottom: 0;
				right: 0;*/
			}
		#rubriques ul li.first_rubrique .visuel_rubrique img {}
	#rubriques ul li.last { margin: 0;}
		#rubriques ul li h2 {
			background: url("/extension/campussaclayez/design/campussaclayez/images/fond_titre_rubrique.png") no-repeat top left;
			font-size: 1.334em;
			color: #fff;
			margin: 2px 2px 0 2px;
			padding: 3px 0 4px 6px;
			position: absolute;
				top: 0;
			width: 190px;
			}
			#rubriques ul li .sans_image { 
			background: #CDF1F8; 
			height: 74px;
			}
			#rubriques ul li .visuel_rubrique {
				border: 1px solid #DCDCDC;
				height: 74px;
				}
			#rubriques ul li .introduction {
				font-weight: bold;
				color: #02AFD5;
				margin: 5px 0;
				}
				#rubriques ul li .description p {
					color: #58585A;
					font-size: 0.917em;
					}
			#rubriques ul li.acteurs  {
				background: url("/extension/campussaclayez/design/campussaclayez/images/bg_titre_anim_acteurs.gif") no-repeat top left;
				width: 279px;
				}
				#rubriques ul li.acteurs h2 {
					background: none;
					margin: 2px 2px 0 2px;
					}

					
					#tabs-1 ul li h2 , #tabs-2 ul li h2  { margin: 0;}
					#tabs-1 ul li h2  a, #tabs-2 ul li h2  a   {
						text-decoration: none;
						text-transform: uppercase;
						font-size: 11px;}
